[AniMov] New Adehabitat user needs recommended software versions for Win 7

James Bland bland_jim at yahoo.com
Mon Oct 1 19:33:22 CEST 2012


I'm trying to set up Adehabitat on my computer for the first time, and I need a list of the most recent versions of the various software required that are known to be compatible with Win 7 (QGIS, Python, R, rpy, adehabitat). My computer is 64-bit. Automated downloads are preferable - I'm new to all of this. I've tried to follow a wiki posting by Ghisla re: configurations (http://hub.qgis.org/projects/quantum-gis/wiki/HomeRange_plugin), but she is not specific re: the adehabitat version, and I suspect there is more up-to-date information out there. Maybe someone can direct me to a recent posting or link that covers this topic.
 
Thanks,
 
Jim B
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.faunalia.it/pipermail/animov/attachments/20121001/02c3e393/attachment.html>


More information about the AniMov mailing list